Manifest-Version: 1.0
Build-Jdk-Spec: 1.8
Created-By: Maven Archiver 3.5.0

Name: epl-2.0.html
SHA-256-Digest: koxKavfpz4JYnlYPmP+7at5zhbWf7Iy07zamu5HPcBg=

Name: feature.xml
SHA-256-Digest: aFqqZute12kQKYGYoeQjOIcw2vpQA2mpcS2bVyN3QiQ=

Name: feature.properties
SHA-256-Digest: wbcpxrs7eVLdPoxf7iO79hxHTfeApVFfmmiPOH+2EjM=

Name: license.html
SHA-256-Digest: Dv5NbrV590iFepPFp4HDAA9w8zkHSynRW5FCE+FLHVM=

Name: modeling32.png
SHA-256-Digest: saSrfvJ79Uzl2BFpCbuVBho1UTuf14LrjD+wGJG44Ok=

